Page MenuHomePhabricator

MediaWiki:Dot-separator default message missing
Closed, InvalidPublic

Description

I recently upgraded my mediawiki and noted that it was displaying <Dot-separator> where it should be displaying · I did some digging and discovered that there isnt a default value for this message. I set it to &nbsp;'''·'''&#32; and issue was resolved.


Version: unspecified
Severity: normal

Details

Reference
bz67795

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:34 AM
bzimport set Reference to bz67795.
bzimport added a subscriber: Unknown Object (MLST).

I recently upgraded my mediawiki

From version? To version?
In which file did you set the default value for this message?

I dont recall the exact git checkout, but I updated within the last 60 days and again at about 0200 UTC today and the problem persisted. I copied http://en.wikipedia.org/wiki/MediaWiki:Dot-separator to my local version to resolve the issue.

whym added a subscriber: whym.Apr 22 2016, 12:20 PM

I filed T133375 before finding this task. I'm not sure if the two are about the same issue. @Betacommand: do you think your problem came from modules/templates?

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 22 2016, 12:20 PM
TerraCodes closed this task as Invalid.Dec 7 2017, 6:19 AM

Per T133375 it looks like this isn't a bug since it's not a system message to begin with.